import gsap from "gsap"
import ScrollTrigger from "gsap/ScrollTrigger"
import Flip from "gsap/Flip"

gsap.registerPlugin(ScrollTrigger, Flip)

ScrollTrigger.config({
  ignoreMobileResize: true
})

export { gsap, ScrollTrigger, Flip }